Table of Contents

Class: FileTransfer | Twisted-0.19.0/twisted/web/static.py
--- | ---
A class to represent the transfer of a file over the network.
Base Classes |
--- | ---
pb.Viewable
Methods |
--- | ---
__init__ pauseProducing resumeProducing stopProducing view_pauseProducing view_resumeProducing view_stopProducing
| __init__
    __init__ (
            self,
            file,
            size,
            request,
            )
| pauseProducing
    pauseProducing ( self )
| resumeProducing
    resumeProducing ( self )
| stopProducing
    stopProducing ( self )
| view_pauseProducing
    view_pauseProducing ( self,  issuer )
| view_resumeProducing
    view_resumeProducing ( self,  issuer )
| view_stopProducing
    view_stopProducing ( self,  issuer )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0